data:extend({
    {
        type="bool-setting",
        name = "ske_realistic_gases",
        setting_type = "startup",
		default_value = false
    },
    {
        type="bool-setting",
        name = "ske_vesta_gases",
        setting_type = "startup",
		default_value = false
    },
    {
        type="bool-setting",
        name = "ske_fusion_thruster_og",
        setting_type = "startup",
		default_value = false
    },
    {
        type="bool-setting",
        name = "ske_vesta_original_generation",
        setting_type = "startup",
		default_value = true
    },
    {
        type="bool-setting",
        name = "ske_easy_fluids",
        setting_type = "startup",
		default_value = true
    },
    {
        type="bool-setting",
        name = "ske_vesta_legacy_recipes",
        setting_type = "startup",
		default_value = true
    },
})
if mods["metal-and-stars"]
then
data:extend({
    {
        type="bool-setting",
        name = "ske_disable_metal_and_stars_bots",
        setting_type = "startup",
		default_value = false
    },
})
else
end

if mods["fusion-thruster"]
then
data:extend({
    {
        type="bool-setting",
        name = "ske_fusion_thruster",
        setting_type = "startup",
		default_value = true
    },
})
else
end